
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33516.290
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WinSDKDemo_CPCL", "WinSDKDemo_CPCL.csproj", "{23AB75A3-5914-42D7-8AE9-001F29C3D152}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{23AB75A3-5914-42D7-8AE9-001F29C3D152}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{23AB75A3-5914-42D7-8AE9-001F29C3D152}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{23AB75A3-5914-42D7-8AE9-001F29C3D152}.Debug|x64.ActiveCfg = Debug|x64
		{23AB75A3-5914-42D7-8AE9-001F29C3D152}.Debug|x64.Build.0 = Debug|x64
		{23AB75A3-5914-42D7-8AE9-001F29C3D152}.Debug|x86.ActiveCfg = Debug|x86
		{23AB75A3-5914-42D7-8AE9-001F29C3D152}.Debug|x86.Build.0 = Debug|x86
		{23AB75A3-5914-42D7-8AE9-001F29C3D152}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{23AB75A3-5914-42D7-8AE9-001F29C3D152}.Release|Any CPU.Build.0 = Release|Any CPU
		{23AB75A3-5914-42D7-8AE9-001F29C3D152}.Release|x64.ActiveCfg = Release|x64
		{23AB75A3-5914-42D7-8AE9-001F29C3D152}.Release|x64.Build.0 = Release|x64
		{23AB75A3-5914-42D7-8AE9-001F29C3D152}.Release|x86.ActiveCfg = Release|x86
		{23AB75A3-5914-42D7-8AE9-001F29C3D152}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {67D85F36-FCE0-4C7C-A9AD-C42431B62F89}
	EndGlobalSection
EndGlobal
